Subject: bug#19161: 24.4; vc-mode reload on commit - don't jump to start of buffer

From: Ed Avis <[email-masked]>
Date: Mon, 24 Nov 2014 17:30:59 +0000

When I observed this happening, it jumped right to the beginning of the file.
It was a long XML file where I was changing something part way through.
When I have more details and a reliable way to reproduce the problem I will post them.

-- 
Ed Avis <[email-masked]>

______________________________________________________________________
This email has been scanned by the Symantec Email Security.cloud service.
For more information please visit http://www.symanteccloud.com
______________________________________________________________________